ViquipediaQA / requirements.txt
gradio==2.6.2
scikit_learn==1.0.2
scipy==1.6.1
thefuzz==0.19.0
torch==1.10.1
transformers==4.15.0
wikipedia==1.4.0